OTPme - Fehler #15

find_free_uuid() does not check session uuids
16 January 2015 00:00 - The 2nd

Status: Erledigt Start date: 15 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.1

Description

find_free_uuid() does not verify if the new generated uuid is used by a session which may lead to duplicate uuids

History

#1 - 16 January 2015 00:03 - The 2nd
- Status changed from Neu to Erledigt
